=== debian/watch ===
version=4
https://gemwatch.debian.net/fiber-local .*/fiber-local-(.*).tar.gz
