## ruby-fiber-local 1.1.0

=== debian/changelog ===
ruby-fiber-local (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-fiber-local: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * Add debian/salsa-ci.yml
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use GitHub tags for the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Add no-release-pem.patch to drop the signing key.
  * Add a build dependency on ruby-fiber-storage.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:37:50 -0600
