=== debian/control ===
Source: ruby-fiber-local
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-fiber-storage
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fiber-local.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fiber-local
Homepage: https://github.com/socketry/fiber-local
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fiber-local
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Provides a class-level mixin to make fiber local state easy
 A module to simplify fiber-local state.
 .
  - Easily access fiber-local state from a fiber.
  - Default to shared thread-local state.
