=== debian/watch ===
Version: 5
Template: GitHub
Owner: socketry
Project: fiber-local
